/* overide */
.ft-hpl-txt {
	position: absolute;
	left: 15px;
	bottom: 9px;
	display: inline-block;
	font-family: 'TrueMedium';
	font-size: 19px;
	line-height: 1em;
	vertical-align: middle;
	text-decoration: underline;
	z-index: 10;
}

.footer-btm .true-logo {
    position: relative;
    left: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
    -webkit-transform: none;
    transform: none;
}

.footer-btm .true-logo.-center {
    display: block;
    left: auto;
    margin-left: auto;
    margin-right: auto;
}

.footer-btm-box .social-box > li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 25px;
    height: 25px;
    margin-left: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.footer-btm-box .social-box > li:first-child {
    margin-left: 0;
}

.footer-btm-box .social-box > li:last-child {
    margin-right: 15px;
}

.wrapper-outter .footer-split-box {
    position: relative;
    left: auto;
    bottom: auto;
    font-size: 18px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-top: 1px solid #eee;
}

.wrapper-outter .footer-split-box .ft-txt-link {
    color: #777;
}

.footer-split-box {
    position: absolute;
    left: 15px;
    bottom: 9px;
    font-family: 'TrueMedium', Verdana, Geneva, Tahoma, sans-serif;
    font-size: 19px;
    line-height: 1em;
    z-index: 6;
    text-align: center;
}

.ft-hpl-txt ~ .footer-split-box {
    position: relative;
    left: auto;
    bottom: auto;
    padding: 8px 15px;
    background-color: #fff;
}

.ft-hpl-txt ~ .footer-split-box .ft-txt-link {
    color: #333;
}

.ft-txt-link {
    display: block;
    color: #fff;
    text-decoration: underline;
}

.floater-block {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    background-color: #fff;
    color: #000;
    z-index: 15;
    border-top: 1px solid #f9f9f9;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
}

.floater-block.actived {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.floater-prg {
    font-family: 'TrueMedium';
    font-size: 20px;
    line-height: 0.9em;
}

.floater-prg + .floater-txt-link.-underline {
    padding-top: 0;
}

.floater-prg.-small {
    font-size: 18px;
}

.floater-block-inner {
    position: relative;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.floater-close-btn {
    position: absolute;
    width: 40px;
    height: 40px;
    right: -15px;
    top: -21px;
}

.floater-close-btn + .floater-prg {
    margin-top: 5px;
    margin-bottom: 15px;
}

.custom-x-icon {
    cursor: pointer;
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    left: 50%;
    top: 50%;
    margin-left: -9px;
    margin-top: -12px;
}

.custom-x-icon:before,
.custom-x-icon:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 8px;
    width: 2px;
    height: 100%;
    background-color: #8e8e8e;
}

.custom-x-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-x-icon:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.floater-block strong, .floater-txt-link strong {
    font-family: 'TrueBold';
    font-weight: normal;
}

.floater-txt-link {
    font-family: 'TrueMedium';
    font-size: 20px;
    color: #ee3124;
}

.floater-txt-link.-block {
    display: block;
}

.floater-txt-link.-style {
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 18px;
}

.floater-txt-link.-center {
    text-align: center;
}

.floater-txt-link.-underline {
    cursor: pointer;
    text-decoration: underline;
}

.floater-txt-link.-style + .floater-button-panel {
    margin-top: 0;
}

.floater-button-panel {
    cursor: pointer;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 20px;
    font-family: 'TrueBoldSpecial';
    font-size: 24px;
    line-height: 1em;
    color: #fff;
    min-width: 170px;
    box-sizing: border-box;
    padding: 8px 15px;
    border: none;
    -webkit-appearance: none;
    outline: none;
}

.floater-button-panel.-pinkgrad {
    background: #ec1c25;
    background: -moz-linear-gradient(bottom,  #ec1c25 0%, #eb0189 100%);
    background: -webkit-linear-gradient(bottom,  #ec1c25 0%,#eb0189 100%);
    background: linear-gradient(to top,  #ec1c25 0%,#eb0189 100%);
}

.floater-button-panel {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.floater-block ~ footer .abs-btm-box {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
}

.floater-block.actived ~ footer .abs-btm-box {
    z-index: 2;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.floater-wrap {
    position: relative;
}

.floater-overlay {
    pointer-events: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    opacity: 0;
    background: rgba(0,0,0,0.85);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.floater-popup {
    pointer-events: none;
    position: fixed;
    opacity: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-25%);
    transform: translateX(-50%) translateY(-25%);
    z-index: 200;

    -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.floater-popup.actived {
    pointer-events: unset;
    opacity: 1;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.floater-popup.actived ~ .floater-overlay {
    opacity: 1;
}

.floater-popup-inner {
    position: relative;
    width: 90vw;
    max-width: 340px;
    min-height: 100px;
    background-color: #fff;
    color: #000;
    padding: 25px 18px 18px;
    box-sizing: border-box;
    max-height: 86vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.floater-popup-inner.-radius {
    border-radius: 10px;
}

.floater-popup-inner .floater-title {
    margin-bottom: 10px;
}

.floater-popup-inner .floater-close-btn {
    position: absolute;
    right: 0;
    top: 3px;
    -webkit-transform: none;
    transform: none;
}

.floater-popup-inner .floater-button-panel {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    margin-top: 20px;
    -webkit-transform: none;
    transform: none;
}

.floater-title {
    font-family: 'TrueBold';
    font-size: 24px;
    line-height: 0.85em;
    color: #000;
}

.floater-popup-inner .floater-collapse-box {
    padding-top: 10px;
    padding-bottom: 10px;
}

.floater-popup-inner .floater-prg {
    margin-bottom: 10px;
}

.floater-collapse-box {
    position: relative;
    color: #000;
    border-bottom: 1px solid #ddd;
}

.floater-collapse-head {
    cursor: pointer;
    position: relative;
    display: block;
    font-family: 'TrueBold';
    font-size: 19px;
    line-height: 0.9em;
}

.floater-head-txt {
    width: 57%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.floater-head-txt, .floater-collapse-head .floater-txt-link {
    display: inline-block;
    vertical-align: middle;
}

.floater-collapse-head .floater-txt-link {
    width: 40%;
    padding-right: 17px;
    box-sizing: border-box;
    text-align: right;
}

.floater-collapse-head .floater-custom-arrow {
    position: absolute;
    right: -5px;
    top: 50%;
    margin-top: -10px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
}

.floater-collapse-head .floater-switch-box {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -15px;
}

.floater-custom-arrow {
    position: relative;
    width: 20px;
    height: 20px;
}

.floater-custom-arrow:before,
.floater-custom-arrow:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 2px;
    height: 12px;
    border-radius: 6px;
    background-color: #888;
    margin-left: -1px;
}

.floater-custom-arrow:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.floater-custom-arrow:after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.floater-collspse-content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
}

.floater-collapse-inner {
    position: relative;
    color: #000;
    padding-top: 15px;
}

.floater-collapse-toggle {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    outline: none;
    opacity: 0;
}

.floater-switch-box {
    cursor: pointer;
    width: 60px;
    height: 30px;
    position: relative;
    z-index: 2;
}

.floater-switch-toggle {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    opacity: 0;
    z-index: 3;
    outline: none;
}

.floater-switch-bar {
    position: relative;
    background-color: #fff;
    width: 60px;
    height: 30px;
    border: 1px solid #303c46;
    box-sizing: border-box;
    border-radius: 30px;
    -webkit-transition: border-color 0.3s ease;
    transition: border-color 0.3s ease;
}

.floater-switch-bar:after {
    pointer-events: none;
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    top: -1px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #303c46;
    -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.floater-switch-toggle:checked ~ .floater-switch-bar {
    border-color: #f93e60;
}

.floater-switch-toggle:checked ~ .floater-switch-bar:after {
    background-color: #f93e60;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.floater-collapse-toggle:checked ~ .floater-collapse-head .floater-custom-arrow {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.floater-collapse-toggle:checked ~ .floater-collspse-content {
    max-height: 1000px;
}

.desktop-prg {
	display: none;
}

.floater-list-txt {
    list-style-type: decimal;
    font-family: 'TrueMedium';
    font-size: 22px;
    margin-left: 20px;
}

.floater-list-txt li {
    line-height: 0.85em;
}

.floater-list-txt li + li {
    margin-top: 0.4545em;
}

.floater-list-txt strong {
    font-family: 'TrueBold';
    font-weight: normal;
}

.chat-shop {
	z-index: 11;
}

.chat-shop ~ footer .footer-split-box {
	text-align: left;
    padding-top: 32px;
}

.chat-shop ~ footer .ft-hpl-txt {
	bottom: 30px;
	left: 15px;
    color: #333;
}

.chat-shop ~ footer .footer-btm-box .social-box {
	text-align: left;
}

.chat-shop ~ footer .footer-btm-box .social-box > li:first-child {
	margin-left: 15px;
}

.mari-btm {
    cursor: pointer;
    pointer-events: auto;
}

.footer-bar-med {
    padding-bottom: 12px;
}

.mtp-lines-box .txt-size-s .phone-cir-red-icon {
    width: 18px;
    height: 18px;
    margin-left: 5px;
}

.mtp-txt-size-box .txt-size-xxl:last-child {
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-end;
}

.contact-number-block {
    position: relative;
    margin-top: 5px;
    margin-bottom: 10px;
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;      
    display: -webkit-flex;     
    display: flex;
    
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;

    -webkit-flex-flow: column wrap;
    -moz-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    
    font-family: 'TrueMedium';
    font-size: 19px;
}

.contact-number-block:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    height: 1px;
    background-color: #aaa;
}

.contact-number-block > .contact-number-col {
    padding: 5px;
    margin: 5px;
}

.contact-title {
    font-family: 'TrueBold';
    line-height: 1em;
    margin-bottom: 5px;
}

.contact-number-block .txt-size-xxl {
    font-size: 46px;
    text-decoration: none;
}

.contact-number-block .phone-cir-red-icon {
    width: 22px;
    height: 22px;
}

@media screen and (min-width: 320px) {
    .contact-number-block {
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap; 
    }

    .contact-number-block:after {
        display: none;
    }

    .contact-number-block > .contact-number-col {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 0;
        margin-bottom: 0;
    }

    .contact-number-block > .contact-number-col + .contact-number-col {
        border-left: 1px solid #aaa;
        border-top: none;
    }
}

@media screen and (min-width: 375px) {
    .floater-block-inner {
        text-align: center;
    }

    .floater-prg {
        text-align: left;
        margin-bottom: 12px;
    }

    .floater-txt-link.-style,
    .floater-txt-link.-style + .floater-button-panel {
        display: inline-block;
        vertical-align: middle;
    }

    .floater-txt-link.-style {
        padding: 15px;
    }

    .floater-prg + .floater-txt-link.-underline {
        padding-top: 15px;
    }

    .fixed-chatshop {
        right: 7px;
    }

    .contact-number-block > .contact-number-col + .contact-number-col {
        padding-left: 15px;
    }

    .contact-number-block > .contact-number-col {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media screen and (min-width: 480px) {
    .fixed-chatshop {
        right: 18px;
    }
}

@media screen and (max-width: 559px) {
    .floater-prg {
        min-height: 54px;
    }

    .ft-hpl-txt {
        bottom: 45px;
    }

    .chat-shop ~ footer .abs-btm-box {
        bottom: 72px;
    }
}


@media screen and (max-width: 899px) {
    /* overide */
    .footer-btm-box {
        height: auto;
        line-height: unset;
    }

    .fb-icon, .tw-icon, .yt-icon, .linked-in-icon {
        width: 25px;
        height: 25px;
    }

    .footer-btm-box .social-box {
        position: relative;
        width: 100%;
        height: 100%;
        text-align: right;
        z-index: 6;
        padding: 0;
    }

    .fp-auto-height .social-box {
        position: absolute;
        right: 0;
        top: 0;
        width: auto;
        height: 100%;
        padding-left: 14px;
        padding-right: 14px;
    }

    .fp-auto-height .social-box > li {
        vertical-align: middle;
        margin-top: 15px;
        margin-bottom: 0;
    }

    .fp-auto-height .social-box > li:last-child {
        margin-right: 0;
    }

    .fp-auto-height .footer-split-box {
        position: relative;
        display: block;
        left: auto;
        background-color: #fff;
        padding: 6px 15px;
        bottom: auto;
    }

    .fp-auto-height .footer-split-box .ft-txt-link {
        color: #333;
    }

    .main-content.main-pd-top ~ footer .footer-btm .true-logo,
    .main-content.main-pd-top ~ #widget_footer footer .footer-btm .true-logo {
        position: relative;
        margin-left: 0;
        display: block;
    }

    .top-sec ~ .main-content.main-pd-top ~ footer .footer-split-box.-center,
    .top-sec ~ .main-content.main-pd-top ~ footer .footer-split-box,
    .main-content.main-pd-top ~ #widget_footer footer .footer-split-box.-center,
    .main-content.main-pd-top ~ #widget_footer footer .footer-split-box {
        position: absolute;
        bottom: 4px;
        left: auto;
        right: 15px;
    }

    .fixed-body .floater-block {
        z-index: 6;
    }
}

@media screen and (min-width: 560px) {
    .footer-split-box, .ft-hpl-txt ~ .footer-split-box {
        position: absolute;
        bottom: 9px;
        padding: 0;
        background-color: transparent;
    }

    .footer-split-box {
        left: 15px;
    }

    .ft-hpl-txt ~ .footer-split-box {
        left: 150px;
    }

    .ft-hpl-txt ~ .footer-split-box .ft-txt-link {
        color: #fff;
    }

    .floater-close-btn + .floater-prg {
        margin-bottom: 10px;
    }

    .chat-shop ~ footer .abs-btm-box {
        bottom: 37px;
    }

	.chat-shop ~ footer .ft-hpl-txt,
	.chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
		bottom: 80px;
	}

	.chat-shop ~ footer .ft-hpl-txt {
		left: 110px;
        color: #fff;
	}

	.chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
		left: 240px;
	}
}

@media screen and (min-width: 560px) and (max-width: 899px) {
	.chat-shop ~ footer .footer-btm-box .social-box > li {
		width: 35px;
		height: 35px;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.chat-shop ~ footer .footer-btm-box .social-box > li > a {
		width: 100%;
		height: 100%;
	}
}

@media screen and (min-width: 736px) {
    .floater-button-panel {
        font-size: 22px;
        min-width: 136px;
    }

    .custom-x-icon {
        margin-top: -9px;
    }
}

@media screen and (min-width: 768px) {
    .wrapper-outter .footer-split-box {
        position: absolute;
        left: 50%;
        bottom: 9px;
        margin-left: -170px;
        border-top: 0;
        padding: 0;
    }

    .floater-prg {
        margin-bottom: 0;
    }

    .floater-collapse-head, .floater-prg.-small {
        font-size: 20px;
    }

    .floater-popup-inner {
        max-width: 436px;
        padding: 30px 25px 25px;
    }
}

@media screen and (min-width: 900px) {
    .footer-split-box {
        font-size: 18px;
        padding: 0;
        z-index: 0;
        left: 392px;
        bottom: 20px;
    }

    .ft-hpl-txt ~ .footer-split-box {
        left: 392px;
        bottom: 0;
    }

    .footer-list-box {
        padding-bottom: 25px;
    }

    .mtp-txt-size-box {
        padding-top: 20px;
        margin-bottom: 20px;
        display: -webkit-box;     
        display: -moz-box;         
        display: -ms-flexbox;      
        display: -webkit-flex;     
        display: flex;
        
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        -ms-flex-pack: center;
    
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;

        -webkit-align-items: flex-start;
        -moz-align-items: flex-start;
        -ms-align-items: flex-start;
        align-items: flex-start;
    }

    .contact-number-block {
        font-size: 21px;
        margin-top: 6px;
        margin-bottom: 0;
        margin-left: 20px;
    }

    .contact-number-block .txt-size-xxl {
        font-size: 50px;
    }

    .contact-number-block .phone-cir-red-icon {
        width: 26px;
        height: 26px;
    }
    
    /* overide */
    .mtp-lines-box .txt-size-m {
        margin-top: 5px;
    }

    .mtp-lines-box .txt-size-s .phone-cir-red-icon {
        width: 24px;
        height: 24px;
    }

    .txt-size-s {
        font-size: 30px;
    }

    .txt-size-m {
        font-size: 42px;
    }

    .footer-bar-med {
        padding-bottom: 20px;
    }

    .ft-hpl-txt {
        left: 392px;
        bottom: 18px;
        font-size: 18px;
        z-index: 1;
    }

    .footer-btm-box .social-box > li {
        width: 30px;
        height: 30px;
        margin-top: 13px;
        margin-bottom: 13px;
        margin-left: 8px;
    }

    .main-content.main-pd-top ~ footer .footer-btm-box,
    .main-content.main-pd-top ~ #widget_footer footer .footer-btm-box {
        height: 56px;
        line-height: 54px;
    }

    .main-content.main-pd-top ~ footer .copyright,
    .main-content.main-pd-top ~ #widget_footer footer .copyright {
        display: inline-block;
        margin-left: 10px;
        vertical-align: middle;
    }

    .main-content.main-pd-top ~ footer .footer-split-box.-center,
    .main-content.main-pd-top ~ footer .footer-split-box,
    .main-content.main-pd-top ~ #widget_footer footer .footer-split-box.-center,
    .main-content.main-pd-top ~ #widget_footer footer .footer-split-box {
        position: relative;
        display: inline-block;
        left: auto;
        bottom: auto;
        margin-left: 5px;
        vertical-align: middle;
    }

    .floater-button-panel {
        position: absolute;
        right: 54px;
        margin-top: 0;
    }

    .floater-button-panel,
    .floater-close-btn {
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    } 

    .floater-close-btn + .floater-prg {
        margin-top: 0;
        max-width: 594px;
        max-width: 550px;
        margin-bottom: 0;
    }

    .floater-txt-link.-style,
    .floater-txt-link.-style + .floater-button-panel {
        display: block;
    }

    .floater-txt-link.-style {
        position: absolute;
        right: 200px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .chat-shop ~ footer .footer-btm-box .social-box > li:first-child {
		margin-left: 0;
	}

    .ft-hpl-txt,
    .ft-hpl-txt ~ .footer-split-box,
    .chat-shop ~ footer .ft-hpl-txt,
    .chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
        bottom: 8px;
    }

    .ft-hpl-txt,
	.chat-shop ~ footer .ft-hpl-txt {
        left: 10px;
	}

    .ft-hpl-txt ~ .footer-split-box,
	.chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
        left: 135px;
	}

    .chat-shop ~ footer .abs-btm-box {
		bottom: -121px;
	}

    .chat-shop ~ footer .abs-btm-box {
        right: 143px;
    }

    .social-box {
        padding-right: 230px;
    }

    .chat-shop ~ footer .footer-btm-box .social-box {
        padding-right: 333px;
    }
}

@media screen and (min-width: 1000px) {
    .floater-close-btn + .floater-prg {
        max-width: 690px;
        margin-left: 0;
    }

    .chat-shop ~ footer .abs-btm-box {
        pointer-events: none;
    }
}

@media screen and (min-width: 1140px) {
	.chat-shop ~ footer .abs-btm-box {
		padding-left: 990px;
	}
}

@media screen and (min-width: 1200px) {
    .mb-prg {
        display: none;
    }

    .desktop-prg {
        display: block;
    }

    .footer-list-box {
        padding-bottom: 60px;
    }

    .footer-btm-box {
        line-height: 54px;
    }

    .chat-shop ~ footer .footer-btm-box {
        line-height: 34px;
    }

    .social-box {
        padding-right: 170px;
    }

    .mari-btm {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);

        -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
        transition: transform 0.3s ease, opacity 0.3s ease;
    }

    .chat-shop ~ footer .footer-btm-box .social-box {
        padding-right: 320px;
    }

    .chat-shop ~ footer .abs-btm-box {
		padding-left: 1034px;
	}

    .floater-block.actived ~ footer .abs-btm-box {
        bottom: -56px;
        -webkit-transform: none;
        transform: none;
    }

    .floater-block.actived ~ .chat-shop ~ footer .abs-btm-box {
        bottom: -127px;
	}

    .floater-block.actived ~ footer .abs-btm-box .mari-btm {
        pointer-events: none;
        opacity: 0;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }

	.chat-shop ~ footer .mari-btm {
		right: 150px;
		bottom: -35px;
	}

    .chat-shop ~ footer .mari-btm.-action2 {
        right: 180px;
        bottom: -53px;
    }

    .ft-hpl-txt,
    .ft-hpl-txt ~ .footer-split-box {
        bottom: 19px;
    }

    .ft-hpl-txt {
        left: 395px;
    }

    .ft-hpl-txt ~ .footer-split-box {
        left: 515px;
    }

    .floater-block.actived ~ .chat-shop ~ footer .mari-btm {
        bottom: 37px;
    }
}

@media screen and (min-width: 1366px) {
    .chat-shop ~ footer .footer-btm-box .social-box {
        padding-right: 220px;
    }

    .chat-shop ~ footer .footer-btm-box {
        line-height: 54px;
    }

    .chat-shop ~ footer .ft-hpl-txt,
    .chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
        bottom: 19px;
    }

    .chat-shop ~ footer .ft-hpl-txt {
        left: 395px;
    }

    .chat-shop ~ footer .ft-hpl-txt ~ .footer-split-box {
        left: 515px;
    }
}
